izdaleka_nekta (izdaleka_nekta) wrote,
izdaleka_nekta
izdaleka_nekta

Установка .NET 4.5.2 на свежий w2k8 Server Core

При попытке установить NDP452-KB2901907-x86-x64-AllOS-ENU.exe процесс завершается с ошибкой

You must install the .NET Framework 2.0 SP2 OS component.

Ок, Microsoft, ставим :

dism /online /enable-feature /featurename:NetFx2-ServerCore
dism /online /enable-feature /featurename:NetFx2-ServerCore-WOW64

После чего .NET ставится без проблем.
Tags: server core
Subscribe
  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 0 comments